{
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-08-20 13:26:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:nether/obtain_crying_obsidian": {
    "criteria": {
      "crying_obsidian": "2022-08-29 11:27:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2022-08-17 13:24:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2022-08-20 13:26:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_yellow_dye": "2022-09-13 14:08:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_hyphae": {
    "criteria": {
      "has_log": "2022-08-30 11:30:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2022-08-04 13:34:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs": {
    "criteria": {
      "has_polished_granite": "2022-08-20 11:07:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-08-03 13:16:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2022-08-03 12:40:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_sign": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2022-08-08 19:53:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_pressure_plate": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2022-08-18 10:37:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-08-06 15:22:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2022-08-03 13:50:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_fence": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-09-09 16:24:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_candle": {
    "criteria": {
      "has_lime_dye": "2022-09-10 15:46:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2022-08-08 20:11:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2022-08-16 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smoking": {
    "criteria": {
      "has_kelp": "2022-08-19 11:54:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_smelting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2022-08-04 13:57:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-08-06 15:22:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2022-08-25 15:29:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dripstone_block": {
    "criteria": {
      "has_pointed_dripstone": "2022-08-04 12:56:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_wood": {
    "criteria": {
      "has_log": "2022-08-25 14:15:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_planks": {
    "criteria": {
      "has_logs": "2022-08-25 12:57:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_smelting_nether_gold_ore": {
    "criteria": {
      "has_nether_gold_ore": "2022-08-29 12:35:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2022-08-04 13:34:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_basalt": {
    "criteria": {
      "has_basalt": "2022-09-05 13:07:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_button": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2022-08-19 13:51:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_bricks": "2022-08-20 13:26:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2022-08-25 15:29:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall": {
    "criteria": {
      "has_mossy_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_pressure_plate": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_sunflower": "2022-08-03 13:42:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_button": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-08-03 12:39:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2022-09-10 13:06:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2022-08-20 13:36:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2022-08-06 15:21:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2022-08-04 14:04:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2022-09-10 15:46:17 +0300"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2022-08-29 11:09:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smelting": {
    "criteria": {
      "has_kelp": "2022-08-19 11:54:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_pillar": "2022-09-09 16:24:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2022-08-06 16:27:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-08-03 12:40:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2022-09-09 16:24:10 +0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-08-03 14:23:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_basalt_from_basalt_stonecutting": {
    "criteria": {
      "has_basalt": "2022-09-05 13:07:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2022-08-25 15:29:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2022-09-10 13:06:25 +0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:ravager": "2022-08-07 12:10:13 +0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/brown_glazed_terracotta": {
    "criteria": {
      "has_brown_terracotta": "2022-08-08 20:01:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_scrap": {
    "criteria": {
      "has_ancient_debris": "2022-08-17 12:59:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wood": {
    "criteria": {
      "has_log": "2022-08-03 13:36:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2022-09-10 11:28:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2022-09-10 13:36:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_brown_dye": "2022-08-28 13:45:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_sign": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_axe": "2022-08-20 14:52:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_blasting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2022-08-04 13:57:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-08-20 13:26:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_smelting_copper_ore": {
    "criteria": {
      "has_copper_ore": "2022-08-06 16:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2022-09-10 11:28:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2022-09-12 13:19:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2022-08-23 12:37:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2022-09-09 16:24:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2022-08-03 14:23:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_blasting_coal_ore": {
    "criteria": {
      "has_coal_ore": "2022-08-04 12:39:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_door": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2022-08-03 14:23:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone": {
    "criteria": {
      "has_polished_blackstone_slab": "2022-09-05 14:06:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2022-09-08 12:43:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2022-09-13 14:09:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_smoking": {
    "criteria": {
      "has_salmon": "2022-08-05 13:11:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_dark_oak_wood": {
    "criteria": {
      "has_log": "2022-08-20 13:21:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2022-08-03 13:59:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-08-23 10:54:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2022-08-03 13:34:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2022-08-08 19:53:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_slab": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_vine": {
    "criteria": {
      "has_vine": "2022-08-15 12:51:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_pillar": "2022-09-09 16:24:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_stairs": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_fence_gate": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wood": {
    "criteria": {
      "has_log": "2022-08-15 11:47:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2022-08-04 14:04:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2022-08-15 11:48:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2022-08-20 14:12:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-08-03 13:21:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_glazed_terracotta": {
    "criteria": {
      "has_yellow_terracotta": "2022-08-08 19:52:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2022-09-12 16:29:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2022-08-25 15:29:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_logs": "2022-08-15 11:47:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2022-08-06 16:27:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall": {
    "criteria": {
      "has_deepslate_tiles": "2022-09-10 13:06:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_dye_from_wither_rose": {
    "criteria": {
      "has_wither_rose": "2022-08-25 13:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2022-08-23 11:32:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_pillar": "2022-09-09 16:24:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2022-08-03 13:36:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_paper": "2022-09-12 14:52:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_bricks": {
    "criteria": {
      "has_packed_mud": "2022-08-15 12:25:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_mud": {
    "criteria": {
      "has_mud": "2022-08-03 12:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2022-08-03 14:23:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab": {
    "criteria": {
      "has_deepslate_tiles": "2022-09-10 13:06:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_bricks": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2022-08-09 15:43:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_planks": {
    "criteria": {
      "has_logs": "2022-08-29 11:37:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_axe": "2022-08-20 14:52:39 +0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:ravager": "2022-08-07 12:10:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_glazed_terracotta": {
    "criteria": {
      "has_black_terracotta": "2022-08-08 19:52:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2022-08-20 11:07:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2022-08-03 12:31:17 +0300"
    },
    "done": false
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2022-09-12 14:52:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab": {
    "criteria": {
      "has_mossy_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2022-09-12 16:29:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2022-09-10 13:06:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2022-08-04 13:34:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2022-09-12 13:19:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2022-08-03 13:18:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-08-20 14:01:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_campfire_cooking": {
    "criteria": {
      "has_kelp": "2022-08-19 11:54:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2022-09-10 11:28:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_bricks": "2022-08-20 13:26:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_iron_ore": {
    "criteria": {
      "has_iron_ore": "2022-08-04 12:38:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2022-08-23 12:37:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2022-08-15 13:01:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cookie": {
    "criteria": {
      "has_cocoa": "2022-08-16 12:10:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_fence": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2022-08-03 13:50:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2022-09-12 13:19:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/brown_dye": {
    "criteria": {
      "has_cocoa_beans": "2022-08-16 12:10:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2022-08-19 12:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_torch": {
    "criteria": {
      "has_soul_sand": "2022-08-19 11:43:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs": {
    "criteria": {
      "has_deepslate_tiles": "2022-09-10 13:06:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting_nether_gold_ore": {
    "criteria": {
      "has_nether_gold_ore": "2022-08-29 12:35:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_candle": {
    "criteria": {
      "has_brown_dye": "2022-08-28 13:45:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2022-09-13 14:09:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_pillar": "2022-09-09 16:24:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-09-10 13:36:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_dye": {
    "criteria": {
      "has_cactus": "2022-08-07 11:20:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2022-08-25 15:29:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:nether/obtain_ancient_debris": {
    "criteria": {
      "ancient_debris": "2022-08-17 12:59:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2022-09-04 20:37:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_scrap_from_blasting": {
    "criteria": {
      "has_ancient_debris": "2022-08-17 12:59:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2022-09-13 14:09:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2022-08-06 15:51:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_ice": "2022-08-05 12:34:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-08-03 12:40:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2022-09-10 13:36:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/terracotta": {
    "criteria": {
      "has_clay_block": "2022-08-18 11:55:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2022-08-29 10:56:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_brown_mushroom": "2022-08-03 13:41:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_iron_ore": {
    "criteria": {
      "has_iron_ore": "2022-08-04 12:38:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "glow_berries": "2022-08-18 12:07:19 +0300"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/respawn_anchor": {
    "criteria": {
      "has_obsidian": "2022-08-29 11:27:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2022-08-23 12:37:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_hyphae": {
    "criteria": {
      "has_log": "2022-08-31 12:49:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-09-10 13:36:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_blasting_copper_ore": {
    "criteria": {
      "has_copper_ore": "2022-08-06 16:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/raw_gold": {
    "criteria": {
      "has_raw_gold_block": "2022-08-03 12:31:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_smelting_redstone_ore": {
    "criteria": {
      "has_redstone_ore": "2022-09-09 16:23:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2022-08-06 15:22:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather_horse_armor": {
    "criteria": {
      "has_leather": "2022-08-04 13:34:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2022-08-06 15:21:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2022-08-08 19:52:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-08-06 15:22:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2022-08-25 14:43:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2022-08-25 15:29:46 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2022-08-20 14:16:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_glazed_terracotta": {
    "criteria": {
      "has_orange_terracotta": "2022-08-08 19:52:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-08-03 13:21:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_door": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs": {
    "criteria": {
      "has_mossy_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2022-08-18 12:07:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-08-03 12:40:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2022-08-29 10:56:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_brown_mushroom": "2022-08-03 13:41:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_campfire_cooking": {
    "criteria": {
      "has_salmon": "2022-08-05 13:11:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2022-08-04 13:34:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_trapdoor": {
    "criteria": {
      "has_planks": "2022-08-07 11:58:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp": {
    "criteria": {
      "has_dried_kelp_block": "2022-08-20 14:34:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2022-08-08 20:11:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-08-20 14:02:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2022-08-20 11:07:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_glazed_terracotta": {
    "criteria": {
      "has_red_terracotta": "2022-08-08 19:52:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_ice": {
    "criteria": {
      "has_packed_ice": "2022-08-23 10:54:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_slab": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jack_o_lantern": {
    "criteria": {
      "has_carved_pumpkin": "2022-08-05 12:59:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2022-08-25 15:29:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2022-09-12 13:19:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2022-08-05 13:01:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_lantern": {
    "criteria": {
      "has_soul_torch": "2022-09-05 13:21:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-08-03 12:40:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_blasting_redstone_ore": {
    "criteria": {
      "has_redstone_ore": "2022-09-09 16:23:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_pink_tulip": "2022-08-17 13:24:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_stairs": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_smelting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2022-08-09 15:43:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_sandstone_slab": "2022-08-07 11:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-09-10 13:36:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_smelting_coal_ore": {
    "criteria": {
      "has_coal_ore": "2022-08-04 12:39:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2022-09-10 13:36:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2022-08-15 13:01:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2022-08-06 16:27:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2022-08-03 13:34:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/nether_brick": {
    "criteria": {
      "has_netherrack": "2022-08-29 10:52:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-08-17 13:33:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2022-08-03 13:18:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2022-08-06 15:22:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/conduit": {
    "criteria": {
      "has_nautilus_shell": "2022-09-12 14:41:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_trapdoor": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2022-09-09 17:55:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_planks": {
    "criteria": {
      "has_logs": "2022-08-30 11:30:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet_from_white_carpet": {
    "criteria": {
      "has_brown_dye": "2022-08-28 13:45:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2022-09-10 15:46:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2022-08-03 13:34:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs": {
    "criteria": {
      "has_polished_deepslate": "2022-09-10 13:09:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-08-20 13:26:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_terracotta": {
    "criteria": {
      "has_terracotta": "2022-08-08 19:52:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/skull_banner_pattern": {
    "criteria": {
      "has_wither_skeleton_skull": "2022-08-25 14:43:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_basalt": {
    "criteria": {
      "has_basalt": "2022-09-05 13:07:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-08-03 13:21:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2022-08-05 13:11:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2022-09-09 16:24:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2022-08-07 11:17:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2022-08-25 15:29:46 +0300"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2022-08-29 10:56:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_fence_gate": {
    "criteria": {
      "has_planks": "2022-08-04 13:44:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/quartz_from_blasting": {
    "criteria": {
      "has_nether_quartz_ore": "2022-08-29 12:35:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2022-08-04 13:34:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab": {
    "criteria": {
      "has_polished_granite": "2022-08-20 11:07:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2022-08-10 18:21:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2022-08-06 14:43:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2022-09-12 13:19:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2022-09-13 14:08:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2022-08-17 13:25:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_vine": {
    "criteria": {
      "has_vine": "2022-08-15 12:51:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-09-09 16:24:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2022-08-15 12:48:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2022-08-05 13:01:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2022-08-08 20:11:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2022-08-06 16:27:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2022-08-17 12:46:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_tiles": {
    "criteria": {
      "has_deepslate_tiles": "2022-09-10 13:06:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-08-03 12:40:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-08-03 12:40:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/pumpkin_pie": {
    "criteria": {
      "has_carved_pumpkin": "2022-08-05 12:59:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2022-08-05 13:11:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-08-04 12:36:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/warped_fungus_on_a_stick": {
    "criteria": {
      "has_warped_fungus": "2022-08-18 13:04:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-09-05 13:53:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2022-08-03 12:42:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2022-08-03 14:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2022-08-20 13:16:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2022-08-07 12:00:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/muddy_mangrove_roots": {
    "criteria": {
      "has_mangrove_roots": "2022-08-09 15:34:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/quartz": {
    "criteria": {
      "has_nether_quartz_ore": "2022-08-29 12:35:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2022-08-08 20:07:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2022-08-03 14:22:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-09-09 17:36:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2022-08-06 15:22:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs": {
    "criteria": {
      "has_deepslate_bricks": "2022-09-05 14:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2022-09-12 16:29:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2022-08-06 15:51:09 +0300"
    },
    "done": true
  },
  "DataVersion": 3105
}